body.picostrap_header_navbar_position_fixed-top, body {
  line-height: 1.5;
  font-size: 16px;
  background: url("/wp-content/uploads/2021/07/hintergrund.jpeg") no-repeat 0 0/cover;
  padding-top: 180px !important; }
  @media only screen and (max-width: 760px) {
    body.picostrap_header_navbar_position_fixed-top, body {
      padding-top: 120px !important; } }

a, a:hover {
  color: #006b9a; }

img {
  height: auto; }

#wrapper-navbar #logo-tagline-wrap {
  margin: 0 auto; }
  #wrapper-navbar #logo-tagline-wrap img {
    max-width: 160px; }
    @media only screen and (max-width: 760px) {
      #wrapper-navbar #logo-tagline-wrap img {
        max-width: 120px; } }
#wrapper-navbar .navbar {
  padding: 25px 0; }
  @media only screen and (max-width: 760px) {
    #wrapper-navbar .navbar {
      padding: 25px; }
      #wrapper-navbar .navbar .navbar-toggler {
        background: #006b9a;
        color: #fff; } }
#wrapper-navbar ul#main-menu > li {
  margin: 0 0 0 15px; }
  #wrapper-navbar ul#main-menu > li a {
    padding: 5px 20px; }
  #wrapper-navbar ul#main-menu > li.active {
    color: #006b9a;
    font-weight: bold; }
    #wrapper-navbar ul#main-menu > li.active a {
      color: #006b9a !important; }
  #wrapper-navbar ul#main-menu > li:hover a {
    color: #006b9a; }
#wrapper-navbar ul#main-menu a {
  text-transform: uppercase;
  color: #000; }

main section ul, footer ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 18px; }
  main section ul li, footer ul li {
    padding: 0 0 1% 20px;
    margin: 0 0 0 10px;
    position: relative;
    box-sizing: border-box; }
    main section ul li::before, footer ul li::before {
      content: "";
      width: 8px;
      height: 8px;
      position: absolute;
      left: 0;
      top: 9px;
      background: #006b9a; }

body main .container, body main .container-sm, body main .container-md, body main .container-lg, body main .container-xl {
  padding: 0;
  width: 90%;
  margin: 0 auto; }
main #intro {
  width: 100%;
  margin: 0 0 75px;
  text-align: center;
  overflow: hidden;
  height: 400px; }
  main #intro img {
    width: 1920px; }
main h1 {
  color: #006b9a;
  margin: 0 0 25px;
  font-size: 36px; }
main h2 {
  color: #006b9a;
  margin: 0 0 20px;
  font-size: 24px; }
main h1 + h2 {
  margin: -15px 0 25px;
  color: #006b9a; }
main #bbpress-forums {
  line-height: 1.4; }
  main #bbpress-forums .bbp-reply-content, main #bbpress-forums .bbp-reply-author {
    font-size: 14px; }
  main #bbpress-forums .bbp-forum-info .bbp-forum-content, main #bbpress-forums p.bbp-topic-meta {
    font-size: 14px; }
  main #bbpress-forums a.bbp-forum-title, main #bbpress-forums a.bbp-topic-permalink {
    font-size: 16px;
    font-weight: bold; }
  main #bbpress-forums li.bbp-header, main #bbpress-forums li.bbp-footer {
    color: #fff;
    background: #006b9a; }
  main #bbpress-forums div.bbp-forum-header, main #bbpress-forums div.bbp-reply-header, main #bbpress-forums div.bbp-topic-header {
    background: #eee; }
  main #bbpress-forums img.avatar {
    border-radius: 255px; }
  main #bbpress-forums div.odd, main #bbpress-forums ul.odd {
    background: #E6F2F9; }
    main #bbpress-forums div.odd.reply, main #bbpress-forums div.odd.topic, main #bbpress-forums ul.odd.reply, main #bbpress-forums ul.odd.topic {
      background: #fff; }
  main #bbpress-forums .bbp-forum-description {
    display: none; }
  main #bbpress-forums fieldset.bbp-form {
    background: #fff; }
    main #bbpress-forums fieldset.bbp-form legend {
      display: none; }
  main #bbpress-forums .bbp-template-notice, main #bbpress-forums .bbp-topic-description, main #bbpress-forums .bbp-search-form {
    display: none; }
  main #bbpress-forums .bbp-submit-wrapper button {
    background: #006b9a;
    border-radius: 7px;
    color: #fff;
    padding: 5px 12px;
    border: 0;
    font-size: 14px;
    font-weight: bold; }

footer#footer {
  padding: 30px 0;
  margin-top: 100px;
  color: #006b9a;
  text-align: center;
  font-size: 12px; }
  footer#footer ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap; }
    footer#footer ul li {
      margin: 0 4% 0 0;
      width: 48%; }
      footer#footer ul li:nth-child(2n) {
        margin: 0; }

#topbar-content {
  position: relative; }
  #topbar-content div.legal {
    position: absolute;
    right: 0;
    text-align: right;
    top: 0; }
    #topbar-content div.legal ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      #topbar-content div.legal ul > li {
        display: inline-block;
        padding: 0 5px; }
        #topbar-content div.legal ul > li a {
          color: #fff; }

@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 540px; } }
@media (min-width: 768px) {
  .container, .container-sm, .container-md {
    max-width: 720px; } }
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 960px; } }
@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1380px;
    width: 90%; } }
